
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 15.4465017319
    D: 8658.85449219
    G: 0.123000003397
    SC: 1373.55224609
    T60: 0.37327849865
    Tc: 0.196154266596
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.864000022411
    gc: 0.824000000954

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
